Subject: (urth) rich text

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Wed, 04 Sep 2002 20:08:04 +0000

Please, please, newbies, turn off your "rich text" or html option when you
reply to an urth message. Ranjit's program can't support it. If there were
only one of you, I, or someone else, would ask you to do this privately, but
there's an epidemic in the last few days, which makes the diigest horrible
to read, and I think a general plea might be more effective. What you want
to send is "plain text." Only. Your address book will show you how to do it.

-alga

--